header .logo img {
  position: relative;
  z-index: 900;
}
header .account {
  margin-bottom: 3px;
}
header .account span a {
  margin-left: 20px;
  font-size: 12px;
  line-height: 15px;
  color: #000000;
}
header .search .input-append {
  margin: 0px;
}
header .search .input-append input {
  background-color: #EBECEC;
  height: 16px;
  width: 181px;
  border: 0px;
  border-radius: 0px 0px 0px 0px;
  box-shadow: none;
}
header .search .input-append button {
  background-color: #B0B1B3;
  background-image: none;
  border: 0px;
  border-radius: 0px 0px 0px 0px !important;
  height: 24px;
  width: 28px;
  padding: 0px 12px;
  line-height: 0px;
}
header .line {
  height: 1px;
}
header .line hr {
  margin: -25px 0px 0px 0px;
  color: #000000;
  background-color: #000000;
}
header .title {
  font-size: 22px;
  color: #E65E1E;
  margin-bottom: 30px;
}
aside {
  position: relative;
  margin-bottom: 20px;
}
aside .header {
  text-transform: uppercase;
  font-size: 15px;
  line-height: 25px;
  font-weight: bold;
  height: 25px;
  padding: 0px 13px;
  color: #000000;
}
aside .content {
  padding: 13px 13px 39px 13px;
  color: #000000;
}
aside .more {
  position: absolute;
  left: 13px;
  bottom: 13px;
  color: #FFFFFF;
  font-size: 12px;
  line-height: 18px;
  text-decoration: none;
  font-weight: 700;
}
aside.crowdfunding {
  background-color: #f69a6b;
}
aside.crowdfunding .header {
  line-height: 30px;
  height: 30px;
  background-color: #F26923;
  color: #FFFFFF;
}
aside.crowdfunding-home {
  background-color: #f69a6b;
}
aside.crowdfunding-home .header {
  background-color: #F26923;
  color: #FFFFFF;
}
aside.crowdfunding-home .content {
  padding: 13px;
}
aside.crowdfunding-home .content p {
  margin: 0px;
  font-size: 15px;
  line-height: 18px;
  font-weight: bold;
  color: #000000;
}
aside.podiumtips {
  height: 304px;
  overflow: hidden;
  position: relative;
  background-image: url('/assets/layout/podiumtips.png');
}
aside.podiumtips .tip {
  position: relative;
  height: 304px;
  float: left;
}
aside.podiumtips a {
  text-decoration: none;
}
aside.podiumtips .title {
  padding: 130px 13px 0px 13px;
  font-size: 15px;
  line-height: 18px;
  font-weight: 700;
  color: #000000;
}
aside.podiumtips .content {
  padding-top: 7px;
  font-size: 12px;
  line-height: 18px;
}
aside.nieuwsbrief {
  background-image: url('/assets/layout/nieuwsbrief.png');
  background-repeat: no-repeat;
  background-color: #52B4E8;
}
aside.nieuwsbrief .content {
  padding: 135px 13px 13px 13px;
}
aside.nieuwsbrief .content button {
  font-weight: bold;
}
aside.nieuwsbrief .content input {
  margin-bottom: 5px;
}
aside.nieuwsbrief .content .control-group {
  margin-bottom: 5px;
}
aside.nieuwsbrief .content label {
  margin-bottom: 0px;
}
aside.announcements {
  background-color: #48b3EA;
}
aside.announcements .header {
  background-color: #41a0d2;
  color: #FFFFFF;
}
aside.announcements .content {
  font-size: 15px;
  line-height: 18px;
}
aside.announcements .right {
  left: 100px;
}
aside.tweets {
  background-color: #ADDEf6;
}
aside.tweets .header {
  background-color: #A2CEE5;
}
aside.tweets .content {
  padding: 0px 0px 0px 13px;
}
aside.ad .header {
  background-color: #ECEEEE;
}
aside.ad .header a {
  font-size: 12px;
  line-height: 18px;
  color: #191919;
  text-transform: capitalize;
  font-weight: normal;
}
aside.register-artist {
  background-color: #addef6;
}
aside.register-artist .header {
  background-color: #a2cee5;
}
aside.register-artist .content {
  padding: 13px;
}
aside.register-artist .content .control-group {
  margin-bottom: 0px;
}
aside.newsletter {
  background-color: #48b3ea;
}
aside.newsletter .header {
  background-color: #41a0d2;
}
aside.newsletter .content {
  padding: 13px;
}
aside.newsletter .content .control-group {
  margin-bottom: 0px;
}
aside.newsletter .content .control-group .input-append,
aside.newsletter .content .control-group .input-prepend {
  margin-bottom: 0px;
}
aside.promoten {
  background-color: #ADDEf6;
}
aside.promoten .header {
  background-color: #A2CEE5;
}
aside.promoten .content li {
  margin-bottom: 5px;
}
aside.promoten .content li a {
  color: #000000;
}
aside.leveranciers {
  background-color: #ADDEf6;
}
aside.leveranciers .header {
  background-color: #A2CEE5;
}
aside.downloads {
  background-color: #ADDEf6;
}
aside.downloads .header {
  background-color: #A2CEE5;
}
aside.facebook {
  border: 1px solid #DDDDDD;
}
aside.socialmedia .content {
  padding: 0px;
}
article.block {
  position: relative;
  height: 285px;
  background-color: #ECEEEE;
  color: #000000;
}
article.block .header {
  font-size: 14px;
  line-height: 25px;
  font-weight: bold;
  padding: 0 8px;
  background-color: #ECEEEE;
}
article.block .content {
  padding: 0px 8px;
}
article.block .content .title {
  font-size: 20px;
  line-height: 20px;
  font-weight: bold;
}
article.block .content .bottom {
  width: 100%;
  position: absolute;
  left: 13px;
  bottom: 13px;
}
article.block .featured {
  position: absolute;
  right: 0px;
  top: 0px;
}
article.block .footer {
  width: 100%;
  position: absolute;
  left: 0px;
  bottom: 0px;
  line-height: 25px;
  height: 25px;
  font-size: 14px;
}
article.block.oproep {
  background-color: #48B3EA;
}
article.block.oproep a {
  text-decoration: none;
}
article.block.oproep .header {
  background-color: #41A0D2;
  text-transform: uppercase;
  color: #FFFFFF;
  padding: 0px 13px;
  font-size: 15px;
  line-height: 27px;
  height: 27px;
}
article.block.oproep .content {
  color: #FFFFFF;
  padding: 13px 13px 0px 13px;
  font-size: 12px;
  line-height: 17px;
}
article.block.oproep .content .title {
  font-size: 20px;
  line-height: 20px;
  color: #000000;
  padding: 0px 0px 3px 0px;
}
article.block.oproep .bottom {
  font-size: 12px;
  line-height: 17px;
}
article.block.oproep .bottom .reageer {
  color: #000000;
  font-weight: 500;
}
article.block.oproep p {
  margin: 0px;
}
article.block.voorstelling {
  height: 315px;
}
article.block.voorstelling .header {
  height: 25px;
  overflow: hidden;
}
article.block.voorstelling .footer .title {
  color: #FFFFFF;
  padding: 0px 8px;
}
article.block.voorstelling .footer .button {
  text-align: center;
  width: 71px;
  color: #FFFFFF;
  line-height: 25px;
  height: 25px;
  background-image: -webkit-gradient(linear,right bottom,right top,color-stop(0,#2E2E2D),color-stop(1,#928F8E));
  background-image: -o-linear-gradient(top,#2E2E2D 0%,#928F8E 100%);
  background-image: -moz-linear-gradient(top,#2E2E2D 0%,#928F8E 100%);
  background-image: -webkit-linear-gradient(top,#2E2E2D 0%,#928F8E 100%);
  background-image: -ms-linear-gradient(top,#2E2E2D 0%,#928F8E 100%);
  background-image: linear-gradient(to top,#2E2E2D 0%,#928F8E 100%);
}
article.block.voorstelling .media {
  margin-bottom: 5px;
}
article.block.voorstelling .content {
  font-size: 11px;
  line-height: 14px;
}
article.block.voorstelling .content .title {
  margin-bottom: 5px;
  font-size: 14px;
  height: 40px;
}
article.block.voorstelling .content .time {
  margin-bottom: 5px;
}
article.block.voorstelling p {
  margin: 0px;
}
article.block.voorstelling a {
  text-decoration: none;
}
article.block.voorstelling a .read-more:hover {
  text-decoration: underline;
}
article.block.stop-banner {
  height: 315px;
  background-color: #FFFFFF;
}
article.block.artiest {
  height: 300px;
}
article.block.artiest .footer .title {
  color: #FFFFFF;
  padding: 0px 8px;
}
article.block.artiest .footer .button {
  line-height: 22px;
}
article.block.artiest .media {
  margin-bottom: 5px;
}
article.block.artiest .content {
  font-size: 11px;
  line-height: 14px;
}
article.block.artiest .content .title {
  margin-bottom: 5px;
  font-size: 12px;
}
article.block.artiest .content .info {
  margin-bottom: 5px;
}
article.block.artiest p {
  margin: 0px;
}
article.block.artiest a {
  text-decoration: none;
}
article.block.artiest a .read-more:hover {
  text-decoration: underline;
}
article.block.leverancier .media,
article.block.podia .media {
  margin-bottom: 5px;
}
article.block.leverancier .content,
article.block.podia .content {
  font-size: 11px;
  line-height: 14px;
}
article.block.leverancier p,
article.block.podia p {
  margin: 0px;
}
article.block.leverancier .footer .title,
article.block.podia .footer .title {
  color: #000000;
  padding: 0px 8px;
}
article.block.leverancier .footer .button,
article.block.podia .footer .button {
  line-height: 22px;
}
article.block.leverancier a,
article.block.podia a {
  text-decoration: none;
}
article.block.leverancier a .read-more:hover,
article.block.podia a .read-more:hover {
  text-decoration: underline;
}
article.nieuws.overview {
  background-color: #ECEEEE;
}
article.nieuws.overview .bericht {
  padding: 10px 20px;
}
article.nieuws.overview .bericht .titel {
  margin-bottom: 5px;
}
article.nieuws.overview .bericht .tekst {
  margin-bottom: 5px;
}
.banner {
  overflow: hidden;
  position: relative;
  margin-bottom: 15px;
  height: 231px;
  padding: 15px;
  font-size: 12px;
  line-height: 15px;
}
.banner .more {
  position: absolute;
  bottom: 20px;
  left: 15px;
}
.banner .more a {
  font-weight: 700;
  color: #000000;
}
.banner .title {
  font-weight: bold;
  font-size: 34px;
  line-height: 34px;
  margin-bottom: 15px;
  text-transform: uppercase;
}
.banner.banner1 {
  background-image: url('/assets/layout/banner1.png');
}
.banner.banner1.green .title {
  color: #72b731;
}
.banner.banner1.blue .title {
  color: #44a1d0;
}
.banner.banner1.red .title {
  color: #e65e1e;
}
.banner.banner2 {
  color: #FFFFFF;
}
.banner.banner2.green {
  background-image: url('/assets/layout/banner2-green.png');
}
.banner.banner2.green .title {
  color: #FFFFFF;
}
.banner.banner2.blue {
  background-image: url('/assets/layout/banner2-blue.png');
}
.banner.banner2.blue .title {
  color: #FFFFFF;
}
.banner.banner2.red {
  background-image: url('/assets/layout/banner2-red.png');
}
.banner.banner2.red .title {
  color: #FFFFFF;
}
.banner.banner2 .more a {
  color: #FFFFFF;
}
footer {
  height: 150px;
  bottom: 0px;
  left: 0px;
  position: absolute;
  width: 100%;
}
footer .top {
  padding-top: 21px;
  height: 103px;
  background-color: #ebecec;
}
footer .top .promote button {
  border-radius: 0px;
  color: #000000;
  font-weight: bold;
  border: 0px;
  text-shadow: none;
  background-image: url('/assets/layout/footer-button.png');
  height: 65px;
}
footer .top .promote button:hover,
footer .top .promote button:focus {
  background-position: 0px 0px;
}
footer .top .promote button .play {
  height: 57px;
  line-height: 57px;
  margin: 0px 20px;
}
footer .top .promote button .play i {
  color: #FFFFFF;
}
footer .top .promote button .text {
  text-align: left;
  width: 166px;
  height: 57px;
  line-height: 50px;
}
footer .top .promote button .text span {
  display: inline-block;
  vertical-align: middle;
  line-height: 18px;
  font-size: 18px;
  text-align: left;
}
footer .top .newsletter {
  text-align: right;
  margin-bottom: 10px;
}
footer .top .newsletter a {
  color: #44a1d0;
  font-weight: bold;
  font-size: 15px;
}
footer .bottom {
  color: #FFFFFF;
  height: 26px;
  line-height: 26px;
  background-color: #9b9c9e;
}
footer .bottom a {
  color: #FFFFFF;
}
